1
$\begingroup$

I have Blender 2.69 and MBDyn 1.6.1 installed on Ubuntu 14.04 LTS. I would like to use the github.com/gdbaldw/BlenderAndMBDyn addon for Blender. The addon goes ahead within Blender but I don't get the 'Actions' tab to select 'MBDyn file', 'Run MBDyn' etc.. Please give any suggestions as to where I can be going wrong. Tim

image from Ubuntu installation, i.e. no 'Actions' tab

image from youtube tutorial

$\endgroup$
1
$\begingroup$

If you start blender from a terminal window you should see some errors when you try and enable the addon, if you start blender from the application menu these errors will be hidden.

While the addon says it is compatible with 2.60 my quick tests with several versions show that it requires at least 2.70. It would be worth reporting that to the developer so that they may update the minimum requirements or adjust it to be compatible with older versions.

Waiting for the developer to update the script for older versions may not happen so you probably want to update your copy of blender, which would be recommended in general. It appears that the ubuntu packages for blender have not been updated for a while, you may want to look into getting a newer version. This answer seems to have the info of a PPA that is up to date.

$\endgroup$
  • $\begingroup$ sambler, Thank you for the PPA link for newer Blender version, this has solved my problem. $\endgroup$ – Tim Gowing Sep 21 '15 at 8:00

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.